@charset "UTF-8";

/*-------------------------------------*/
/* div#mWrap */

div#mWrap{
	width: 960px;
	position: relative;
	margin: 160px auto 0;
	text-align: left;
}

section#mainContents{
	width: 780px;
	float: right;
}

section#mainContents h1{
	position: absolute;
	top: 0px;
	left: -180px;
	margin-bottom: 45px;
	font-family: 'EB Garamond', serif;	
	letter-spacing: 2px;
	font-size: 20px;
	padding-top: 3px;
}

section#mainContents h1 a{
	text-decoration: none;
}

section#mainContents article{
	position: relative;
	margin-bottom: 120px;
}

section#mainContents article h2{ margin-bottom: 45px;}

section#mainContents article h2 span{
	font-size: 16px;
	padding-top: 15px;
	border-top: 1px solid #121212;
	letter-spacing: 1px;
	max-height: 100%;
}

section#mainContents article h2 a{
	text-decoration: none;
}

section#mainContents article span.dateCat{
	position: absolute;
	top: 0;
	right: 0;
	font-family: 'EB Garamond', serif;	
	font-size: 14px;
	letter-spacing: 1px;
}

section#mainContents article span.dateCat ul,
section#mainContents article span.dateCat ul li,
section#mainContents article span.dateCat ul a{
	display: inline;
	font-style: normal;
	text-decoration: none;
}

section#mainContents article span.dateCat ul li{
	padding-left: 6px;
}

section#mainContents article div.post{
/* 	width: 400px; */
	line-height: 2.1;
	font-size: 13px;	
}
section#mainContents article div.post p{
	margin-bottom: 1em;
	max-height: 100%;
}

section#mainContents article div.post img{
	display: block;
	margin-bottom: 20px;
	max-width: 100%;
	height: auto;
}


/*-------------------------------------*/
/* aside#lContents */

aside#lContents{
	width: 120px;
	float: left!important;
	margin-top: 75px;

}

aside#lContents ul{
	padding-left: 10px;
	border-left: 2px solid #121212;
	font-size: 13px;
	letter-spacing: 1px;
	font-family: 'EB Garamond', serif;	
	margin-bottom: 50px;
}

aside#lContents ul li{
	display: block;
	margin-bottom: 5px;
	line-height: 1.7;
}

aside#lContents ul li span{
	display: block;
}

/*-------------------------------------*/


div#pageNaviWrap{
	clear: both;
	position: relative;
	font-family: 'Volkhov', serif;
/* 	font-weight: 400; */
	font-style: italic;
}

div.wp-pagenavi{
	margin: 0 auto;
	text-align: center;
	width: 640px;
	padding-top: 40px;
}

div.wp-pagenavi a,
div.wp-pagenavi .current{
	padding: 0 8px;
	font-size: 18px;
}

div.wp-pagenavi a,
div.wp-pagenavi .current,
div.wp-pagenavi .extend {
	border: none;
}

div#nav-below{
	font-size: 14px;
	width: 100%;
	line-height: 1.7;
}

div.nav-previous{
	width: 47%;
	float: left;
}
div.nav-next{
	width: 47%;
	float: right;
	text-align: right;
}


/* div#ohterEntry */
div#ohterEntry{
	margin-top: 140px;
}

div#ohterEntry p#oETit{
	margin-bottom: 60px;
	font-size: 18px;
	font-family: 'EB Garamond', serif;	
	letter-spacing: 6px;
	text-transform: uppercase;
}


div#ohterEntry article{
	margin-bottom: 15px;
	width: 187px;
	display: inline;
	margin: 0 0 30px 10px;
	float: left;
}

div#ohterEntry article:nth-child(4n-2){
	margin-left: 0;
}

div#ohterEntry article p.mPh{
/*
	width: 180px;
	height: 120px;
	background: #efefef;
*/
	margin-bottom: 17px;
}


div#ohterEntry strong{
	display: block;
	margin-bottom: 10px;
	letter-spacing: 1px;
	font-size: 13px;
	color: #666666;
	line-height: 1.7;
}

div#ohterEntry strong a{
	display: block;
    width: 170px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
}

div#ohterEntry em{
	font-family: 'EB Garamond', serif;	
	font-size: 13px;
	letter-spacing: 1px;
	display: block;
	margin-bottom: 8px;
	font-style: normal;
}

div#ohterEntry span{
	line-height: 1.9;
	color: #666666;
	font-size: 11px;
	display: block;
	text-align: justify;
	padding-right: 10px;
	letter-spacing: 1px;
}

